@charset "utf-8";
#wrap {
 background-image: url(images/content.png);
 background-repeat: repeat-y;
 width: 980px;
 margin-top: 0px;
 margin-right: auto;
 margin-bottom: 0px;
 margin-left: auto;
 padding: 0px;
}
body {
 margin: 0px;
 padding: 0px;
 background-color: #9E9D83;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
}
#contents #contenttop {
 clear: both;
}
#contents #sidebar {
 float: right;
 width: 300px;
 padding-right: 25px;
 padding-left: 10px;
}
#wrap #contents #left {
 margin-right: 350px;
 padding-left: 25px;
}
#contents .clear {
 clear: both;
}
#wrap #header {
 background-image: url(images/header.png);
 background-repeat: no-repeat;
 height: 309px;
 height: 209px;
 width:  969px;
 margin: 0px;
}
#wrap #mainmenu {
 background-image: url(i mages/menu.png);
 background-repeat: no-repeat;
 height: 104px;
}
#wrap #header .logo {
 margin: 0px;
 padding: 0px;
}
#wrap #mainmenu ul {
 margin: 0px;
 list-style-type: none;
 padding-top: 23px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 40px;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 18px;
 font-weight: normal;
}
#wrap #mainmenu a {
 display: block;
 float: left;
 height: 35px;
 padding-top: 0px;
 padding-right: 15px;
 padding-left: 15px;
 color: #000000;
 text-decoration: none;
 margin-right: 10px;
}

#wrap #mainmenu li {
 display: inline;
}
#wrap #mainmenu a:visited, active {
 display: block;
 float: left;
 height: 35px;
 padding-top: 0px;
 padding-right: 15px;
 padding-left: 15px;
 color: #000000;
 text-decoration: none;
 margin-right: 10px;
}
#wrap #mainmenu a:hover {
 display: block;
 float: left;
 height: 35px;
 padding-top: 0px;
 padding-right: 15px;
 padding-left: 15px;
 color: #996600;
 text-decoration: none;
 margin-right: 10px;
 background-image: url(i mages/menuhvr.png);
 background-repeat: no-repeat;
 background-position: center bottom;
}
#wrap #mainmenu .active a {
 display: block;
 float: left;
 height: 35px;
 padding-top: 0px;
 padding-right: 15px;
 padding-left: 15px;
 color: #CC6600;
 text-decoration: none;
 margin-right: 10px;
 background-image: url(i mages/menuhvr.png);
 background-repeat: no-repeat;
 background-position: center bottom;
}
#wrap #contents #left p {
 line-height: 22px;
}

#wrap #header .topmenu {
 padding-top: 70px;
 padding-right: 25px;
 padding-bottom: 25px;
 padding-left: 820px;
}
#wrap #header .topmenu .home {
 display: block;
 padding-left: 65px;
 margin-bottom: 25px;
}
#wrap #contents #sidebar h2 {
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: normal;
 font-size: 20px;
 display: block;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 5px;
 margin-left: 0px;
 padding: 5px;
 background-color: #D5D3B8;
 color: #FFFFFF;
}
#wrap #contents #left img {
 background-color: #D5D3B8;
 padding: 5px;
 border: 1px solid #FFFFFF;
}
#wrap #contents #left .align_left {
 float: left;
 margin-right: 15px;
 margin-bottom: 5px;
}
#wrap #contents #left .align_right {
 float: right;
 margin-bottom: 5px;
 margin-left: 15px;
}
#wrap #contents #left h2 {
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 18px;
 font-weight: normal;
 color: #999900;
}
#wrap #contents #left h3 {
 font-size: 16px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: normal;
 color: #999933;
}

#wrap #footer {
 margin-top: 15px;
 margin-right: 35px;
 margin-bottom: 0px;
 margin-left: 35px;
 border-top-width: 1px;
 border-top-style: solid;
 border-top-color: #D5D3B8;
 padding-top: 15px;
 padding-bottom: 0px;
}
#wrap #contents #left h1 {
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: normal;
 font-size: 22px;
 color: #000000;
}
.seo {
 font-size: 11px;
 display: block;
 color: #666666;
 background-color: #efefcc;
}
#wrap #contents #left blockquote {
 margin: 25px;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 16px;
 font-style: italic;
 background-color: #E7E5D3;
 border-left-width: 5px;
 border-left-style: solid;
 border-left-color: #9E9D83;
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 15px;
}
#wrap #contents #left cite {
 font-weight: bold;
 font-family: Arial, Helvetica, sans-serif;
 display: block;
 text-align: right;
 color: #9E9D83;
}
#wrap #footer a {
 color: #000000;
 text-decoration: underline;
}
#wrap #contents #left blockquote p {
 line-height: 18px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 5px;
 margin-left: 0px;
}


#wrap #bottom {
 background-image: url(i mages/footer.png);
 background-repeat: no-repeat;
 height: 12px;
 margin: 0px;
 padding: 0px;
}
#wrap #contents #left .postinfo {
 display: block;
 margin-top: 15px;
 margin-right: 0px;
 margin-bottom: 15px;
 margin-left: 0px;
 padding: 5px;
 background-color: #D5D3B8;
}
#wrap #contents #left a {
 color: #362306;
}

#wrap #footer p {
 font-size: 12px;
 display: block;
 padding-top: 0px;
 padding-right: 25px;
 padding-bottom: 0px;
 padding-left: 25px;
 margin: 0px;
}
#wrap #header .logo span {
 display: block;
 font-size: 12px;
}


#wrap #contents #sidebar ul {
 padding: 0px;
 list-style-type: none;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 15px;
 margin-left: 0px;
}
#wrap #contents #sidebar li {
 display: block;
 height: 30px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #DBC6A8;
}
#wrap #contents #sidebar a {
 display: block;
 height: 25px;
 padding-top: 5px;
 padding-left: 5px;
 background-color: #efefcc;
 color: #000000;
 text-decoration: none;
}


#wrap #header .topmenu .home img {
 border : none;
 display: block;
}
#wrap #header .logo {
 display: block;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: normal;
 font-size: 30px;
 padding-left: 50px;
 padding-top: 65px;
 color: #FFFFFF;
}
#wrap #contents #sidebar a:visited, active {
 display: block;
 height: 25px;
 padding-top: 5px;
 padding-left: 5px;
 background-color: #efefcc;
 color: #000000;
 text-decoration: none;
}
#wrap #contents #sidebar a:hover {
 display: block;
 height: 25px;
 padding-top: 5px;
 padding-left: 5px;
 background-color: #FFFFFF;
 color: #000000;
 text-decoration: none;
}
#wrap #contents #left ul {
 list-style-type: square;
}
#wrap #contents #left table {
 width: 100%;
 border: 1px solid #9E9D83;
}
#wrap #contents #left th {
 background-color: #D5D3B8;
 color: #993300;
 font-family: Arial, Helvetica, sans-serif;
 text-transform: uppercase;
 font-weight: bold;
}
#wrap #contents #left .alt1 {
 background-color: #EFE9DE;
}
#wrap #contents #left .alt2 {
 background-color: #F3F7DD;
}
#wrap #contents #sidebar form {
 margin: 0px;
 padding: 0px;
}
#wrap #contents #sidebar #searchform {
 margin-bottom: 15px;
 padding: 10px;
 background-color: #D6D4B8;
}
#wrap #contents #left a:visited, active {
 color: #362306;
}
#wrap #contents #left a:hover {
 color: #362306;
 text-decoration: none;
 background-color: #EFEFCC;
}
#wrap #header .logo a {
 color: #FFFFFF;
 text-decoration: none;
}
#wrap #contents #left h1 a {
 color: #000000;
 text-decoration: none;
}

#wrap #header .logo a:visited, active, hover {
 color: #FFFFFF;
 text-decoration: none;
}
#wrap #contents #left h1 a:visited, active {
 color: #000000;
 text-decoration: none;
}
#wrap #contents #left h1 a:hover {
 color: #993300;
 text-decoration: underline;
}
#wrap #footer a:visited, active {
 color: #000000;
 text-decoration: underline;
}
#wrap #footer a:hover {
 color: #999999;
 text-decoration: none;
}
#wrap #footer .credit {
 font-size: 9px;
 margin: 0px;
 color: #666666;
}
#wrap #footer .credit a {
 color: #666666;
}
